/*
Theme Name: Spacious Child Theme - Mainway Management
Theme URI: http: //www.mainway.com.au/
Description: This is a custom child theme created specifically for Mainway Management.
Author: Shannon Whitty
Author URI: http: //www.oleymediagroup.com.au/
Template: spacious
Version: 0.1
*/
@import url("../spacious/style.css");

#header-logo-image{
    padding-top:28px;
}

/* =FONTS
----------------------------------------------- */
@font-face {
	font-family: 'Lato Black';
	src: url('fonts/Lato-Bla.ttf') format('truetype');
}
@font-face {
	font-family: 'Lato Black Italic';
	src: url('fonts/Lato-BlaIta.ttf') format('truetype');
}
@font-face {
	font-family: 'Lato Bold';
	src: url('fonts/Lato-Bol.ttf') format('truetype');
}
@font-face {
	font-family: 'Lato-Hairline';
	src: url('fonts/Lato-Hai.ttf') format('truetype');
}
@font-face {
	font-family: 'Lato-HairlineItalic';
	src: url('fonts/Lato-HaiIta.ttf') format('truetype');
}
@font-face {
	font-family: 'Lato-Light';
	src: url('fonts/Lato-Lig.ttf') format('truetype');
}
@font-face {
	font-family: 'Lato-LightItalic';
	src: url('fonts/Lato-LigIta.ttf') format('truetype');
}
@font-face {
	font-family: 'Lato Regular';
	src: url('fonts/Lato-Reg.ttf') format('truetype');
}
@font-face {
	font-family: 'Lato Italic';
	src: url('fonts/Lato-RegIta.ttf') format('truetype');
}
/* =MAIN CONTENT
----------------------------------------------- */
body {
	padding-top: 0;
}
body.projects {
	background-image: url(http://www.mainway.com.au/wp-content/uploads/2014/08/none.jpg);
	background-position: center 143px;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
body.page-id-2 {
	background-image: url(http://www.mainway.com.au/wp-content/uploads/2014/08/none.jpg);
	background-position: center 143px;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
body.page-id-11 {
	background-image: url(http://www.mainway.com.au/wordpress/wp-content/uploads/2014/08/none.jpg);
	background-position: center 143px;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
body.page-id-25 {
	background-image: url(http://www.mainway.com.au/wordpress/wp-content/uploads/2014/08/none.jpg);
	background-position: center 143px;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
body.page-id-29 {
	background-image: url(http://www.mainway.com.au/wordpress/wp-content/uploads/2014/08/none.jpg);
	background-position: center 143px;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
body.page-id-31 {
	background-image: url(http://www.mainway.com.au/wordpress/wp-content/uploads/2014/08/none.jpg);
	background-position: center 143px;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
body.page-id-44 {
	background-image: url(http://www.mainway.com.au/wp-content/uploads/2014/08/none.jpg);
	background-position: center 143px;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

#page {
	box-shadow: none;
	background-color: rgba(255,255,255,0.9);
}
.home #page {
	background: transparent;
}
div#main.innerpage-main h2,
div#main.innerpage-main h3{
	color: #2a3d99;
}
div.header-wrap {
	max-width: 100% !important;
}	
#header-text-nav-container {
	border-bottom: 1px solid #a6abab;
	background-color: #e5e7e7;
}
.header-post-title-container {
	border-bottom: none;
}
.post-title-wrapper {

}
#header-left-section {
	margin-right: 0px;
}

#header-right-section {
	margin-top: 60px;
}
#header-right-sidebar img {
	margin: 0;
	vertical-align: text-bottom;
}
#header-right-sidebar a.phone {
	font-family: Lato, Arial, sans-serif;
	font-size: 30px;
	font-weight: bold;
}
#header-right-sidebar a.contact-btn {
	display: inline-block;
	padding: 5px 10px;
	margin-left: 10px;
	vertical-align: bottom;
	background-color: #6a6b6b;
	color: white;
	font-family: Lato Black;
	font-size: 18px;
}
.main-navigation li {
	padding: 0 5px;
}
ul.menunav-menu li a {
	font-size: 14px;
	text-transform: uppercase;
	font-family: Lato Regular;
	letter-spacing: -0.2px;
}

blockquote {
	background-color: #FFFFFF;
}

.footer-socket-area span.credit {
	float: right;
	font-size: 80%;
}
.footer-socket-area div.credit-shift {
	text-indent: -9999px;
}

/* =WIDGETS (LINKS/BUTTONS)
----------------------------------------------- */
#text-2, #text-3 {
	text-align: center;
}
#text-2 {
	font-weight: bold;
}
#text-3 h2 {
	color: #FFF;
	font-family: 'Lato Black', Arial, sans-serif;
	font-weight: bold;
	letter-spacing: 2px;
	padding: 15px 0 0 0;
}
#text-3 a {
	font-family: 'Lato Light', Arial, sans-serif;
	display: block;
	width: 95%;
	height: 116px;
	background-color: #2a3d99;
	color: #FFF;
	text-align: center;
	margin: 10px 0;
	padding: 10px;
	text-transform: uppercase;
	letter-spacing: 8px;
	font-size: 17px;
	box-shadow: 2px 2px 5px 1px #6F6F6F;
}
#text-3 a:hover {
	text-decoration: none;
	opacity: 0.8;
	filter: alpha(opacity=80);
	box-shadow: #000 0 0 0;
}
div.popup {
	background-color: #fff;
	position: absolute;
	color: #000;
	text-transform: initial;
	display: none;
	padding: 10px;
	width: 250px;
	letter-spacing: initial;
}
#text-3 a:hover div.popup {
	display: inline-block;
}
/* =FOOTER
----------------------------------------------- */
.footer-socket-wrapper {
	background-color: inherit;
}
.footer-socket-area .address {
	font-size: 12px;
}

/* =Homepage Menu
----------------------------------------------- */

#secondary .widget ul li, #colophon .widget ul li {
    border-bottom: 1px solid #a6abab;
    text-align: right;
}
#secondary .widget ul li a, #colophon .widget ul li a {
    font-family: 'Lato';
    font-size: 16px;
    line-height: 41px;
    text-decoration: none;
    font-weight: 600;
    text-transform: uppercase;
    font-style: normal;
    color: #333333;
    padding-right: 0px;
     transition:all 0.4s linear;
}
#secondary .widget ul li a:hover, #colophon .widget ul li a:hover {
    
  transition:all 0.4s linear;
  padding-right: 25px;
  color: #2a3d99;
}

    


/* =RESPONSIVE (1078px)
----------------------------------------------- */
@media screen and (max-width: 1078px) {

	.footer-socket-wrapper .copyright {
		border: none;
	}
	.footer-socket-area .address {
		display: block;
		text-align: center;
		margin-top: 10px;
	}
}
/* =PROJECTS
----------------------------------------------- */

/* =CATEGORIES */
li.cat-item {
	float: left;
	padding: 5px;
	border: #e7e7e7 1px solid;
	margin: 0 5px 5px 0;
	background-color: rgba(255,255,255,1) !important; 
}
li.cat-item:hover {
	box-shadow: #858585 0px 0px 2px 1px;
}
li.cat-item.current-cat {
	box-shadow: #858585 0px 0px 2px 1px;
}

/* =PROJECT ARCHIVE PAGE */
.projects ul.projects li.project, 
.projects-page ul.projects li.project,
.projects.columns-3 ul.projects li.project {
	width: 25%;
	border: #858585 1px solid;
	box-shadow: #858585 0px 0px 3px 1px;
	padding: 3%;
	margin: 1%;
	background-color: rgba(255,255,255,1) !important;
}
.projects ul.projects li.project h3, 
.projects-page ul.projects li.project h3 {
	font-size: 80%;
	text-align: center;

}
.projects ul.projects li.project p, 
.projects-page ul.projects li.project p {
	font-size: 80%;
}
.projects ul.projects li.project span, 
.projects-page ul.projects li.project span {
	font-weight: bold;
	color: #2a3d99;
}
div.short-description {
	display: none;
}
/* =PROJECT SINGLE PAGE */
img.attachment-project-single {
	box-shadow: #e7e7e7 0px 0px 3px 1px;
	padding: 5px;
	border: solid 1px #EFEFEF;
}
.single-project .single-featured {
	float: left;
	width: 38%;
}
.single-project .single-featured img {
	max-width: 100%;
}
.single-project .gallery {
	margin: 0;
	display: none;
}
.single-project.no-gallery .summary .project-meta {
	float: right;
	width: 58%;
}
.single-project.no-gallery .summary .single-project-description {
	width: 100%;
}
.single-project .summary .project-meta h3 {
	color: #2a3d99;
	padding: 10px 0;
	font-size: 100%;
	font-weight: bold;
}

/* =RESPONSIVE (smartphone) */
@media screen and (max-width: 767px) {
	.projects ul.projects li.project, 
	.projects-page ul.projects li.project, 
	.projects.columns-3 ul.projects li.project {
		width: 90% !important;
	}
	.projects ul.projects li.project:nth-child(2n), 
	.projects-page ul.projects li.project:nth-child(2n) {
		float: left !important;
	}
	.single-project .single-featured {
		width: 100%;
	}
}
